---
layout: track
path: >-
  /Users/set/Desktop/publikator_test/assets/albums/dust-and-soda/11-corporations-are-persons-too.mp3
audio: /assets/albums/dust-and-soda/11-corporations-are-persons-too.mp3
albumSlug: dust-and-soda
slug: 11-corporations-are-persons-too
coverPath: >-
  /Users/set/Desktop/publikator_test/assets/albums/dust-and-soda/11-corporations-are-persons-too.jpeg
cover: /assets/albums/dust-and-soda/11-corporations-are-persons-too.jpeg
format:
  tagTypes:
    - ID3v2.4
  lossless: false
  dataformat: mp3
  bitrate: 128000
  sampleRate: 44100
  numberOfChannels: 2
  codecProfile: CBR
  numberOfSamples: 18355968
  duration: 416.23510204081634
native:
  ID3v2.4:
    - id: COMM
      value:
        language: XXX
        description: c0
        text: www.basspistol.com
    - id: TCON
      value: Mexican House
    - id: TIT2
      value: Corporations are Persons Too
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: 7c440b10-eaaa-42f2-a3fa-0426e65e4a12
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2012-11-07'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 2cce431a-1a8c-497d-8d33-e39a1dec6c5e
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST011
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2012'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Franky Fresco
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: 'TXXX:musicbrainz_albumartistid'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    - id: 'TXXX:musicbrainz_albumid'
      value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    - id: TPE2
      value: Franky Fresco
    - id: TALB
      value: Dust And Soda
    - id: 'TXXX:MusicBrainz Artist Id'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: 'TXXX:musicbrainz_artistid'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: TPE1
      value: Franky Fresco
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> NTQwMTZmNGQtODRhOS00NDBkLWJiNzctZDdhODg2ODhkMGI4
    - id: TSOP
      value: Franky Fresco
    - id: TRCK
      value: 11/12
    - id: USLT
      value: &ref_1
        language: eng
        description: ''
        text: '&nbsp;'
    - id: TDRC
      value: '2012-11-07'
    - id: WOAS
      value: 'https://archive.org/compress/BPIST011'
common:
  track:
    'no': 11
    of: 12
  disk:
    'no': 1
    of: 1
  comment:
    - www.basspistol.com
    - XW
    - Basspistol
    - 7c440b10-eaaa-42f2-a3fa-0426e65e4a12
    - '2012-11-07'
    - 750b0f83-4ffd-4764-aed5-dde96d66bf22
    - official
    - 2cce431a-1a8c-497d-8d33-e39a1dec6c5e
    - BPIST011
    - Digital Media
    - album
    - '2012'
    - Franky Fresco
  genre:
    - Mexican House
  title: Corporations are Persons Too
  musicbrainz_albumartistid:
    - de2a996e-513c-4474-b03c-63b9566f1475
  musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
  albumartist: Franky Fresco
  album: Dust And Soda
  musicbrainz_artistid:
    - de2a996e-513c-4474-b03c-63b9566f1475
  artists:
    - Franky Fresco
  artist: Franky Fresco
  musicbrainz_recordingid: 54016f4d-84a9-440d-bb77-d7a88688d0b8
  artistsort: Franky Fresco
  year: 2012
  date: '2012-11-07'
transformed:
  ID3v2.4:
    c0: www.basspistol.com
    TCON: Mexican House
    TIT2: Corporations are Persons Too
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 7c440b10-eaaa-42f2-a3fa-0426e65e4a12
    ORIGINALDATE: '2012-11-07'
    MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
    RELEASESTATUS: official
    ACOUSTID_ID: 2cce431a-1a8c-497d-8d33-e39a1dec6c5e
    CATALOGNUMBER: BPIST011
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2012'
    ARTISTS: Franky Fresco
    'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
    'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    TPE2: Franky Fresco
    TALB: Dust And Soda
    'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
    'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
    TPE1: Franky Fresco
    UFID: *ref_0
    TSOP: Franky Fresco
    TRCK: 11/12
    USLT: *ref_1
    TDRC: '2012-11-07'
    WOAS: 'https://archive.org/compress/BPIST011'
nextTrack:
  path: >-
    /Users/set/Desktop/publikator_test/assets/albums/dust-and-soda/12-nuclear-youth.mp3
  audio: /assets/albums/dust-and-soda/12-nuclear-youth.mp3
  albumSlug: dust-and-soda
  slug: 12-nuclear-youth
  coverPath: >-
    /Users/set/Desktop/publikator_test/assets/albums/dust-and-soda/12-nuclear-youth.jpeg
  cover: /assets/albums/dust-and-soda/12-nuclear-youth.jpeg
  format:
    tagTypes:
      - ID3v2.4
    lossless: false
    dataformat: mp3
    bitrate: 128000
    sampleRate: 44100
    numberOfChannels: 2
    codecProfile: CBR
    numberOfSamples: 17365248
    duration: 393.7697959183673
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.basspistol.com
      - id: TCON
        value: Mexican House
      - id: TIT2
        value: Nuclear Youth
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 498a35a0-5706-4f58-b4cc-de1ae8f48f88
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2012-11-07'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 5fd86e5d-672f-4928-871b-c3d06435e46a
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST011
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2012'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Franky Fresco
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_albumartistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: 'TXXX:musicbrainz_albumid'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: TPE2
        value: Franky Fresco
      - id: TALB
        value: Dust And Soda
      - id: 'TXXX:MusicBrainz Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_artistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPE1
        value: Franky Fresco
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> ZTYyZTdlYzMtMWMyMC00ZTYyLWFjZTItMzI5MjEwZDQwZDRl
      - id: TSOP
        value: Franky Fresco
      - id: TRCK
        value: 12/12
      - id: USLT
        value: &ref_3
          language: eng
          description: ''
          text: '&nbsp;'
      - id: TDRC
        value: '2012-11-07'
      - id: WOAS
        value: 'https://archive.org/compress/BPIST011'
  common:
    track:
      'no': 12
      of: 12
    disk:
      'no': 1
      of: 1
    comment:
      - www.basspistol.com
      - XW
      - Basspistol
      - 498a35a0-5706-4f58-b4cc-de1ae8f48f88
      - '2012-11-07'
      - 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - official
      - 5fd86e5d-672f-4928-871b-c3d06435e46a
      - BPIST011
      - Digital Media
      - album
      - '2012'
      - Franky Fresco
    genre:
      - Mexican House
    title: Nuclear Youth
    musicbrainz_albumartistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    albumartist: Franky Fresco
    album: Dust And Soda
    musicbrainz_artistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    artists:
      - Franky Fresco
    artist: Franky Fresco
    musicbrainz_recordingid: e62e7ec3-1c20-4e62-ace2-329210d40d4e
    artistsort: Franky Fresco
    year: 2012
    date: '2012-11-07'
  transformed:
    ID3v2.4:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: Nuclear Youth
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 498a35a0-5706-4f58-b4cc-de1ae8f48f88
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: 5fd86e5d-672f-4928-871b-c3d06435e46a
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_2
      TSOP: Franky Fresco
      TRCK: 12/12
      USLT: *ref_3
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/compress/BPIST011'
previousTrack:
  path: >-
    /Users/set/Desktop/publikator_test/assets/albums/dust-and-soda/10-mercury-inside-us.mp3
  audio: /assets/albums/dust-and-soda/10-mercury-inside-us.mp3
  albumSlug: dust-and-soda
  slug: 10-mercury-inside-us
  coverPath: >-
    /Users/set/Desktop/publikator_test/assets/albums/dust-and-soda/10-mercury-inside-us.jpeg
  cover: /assets/albums/dust-and-soda/10-mercury-inside-us.jpeg
  format:
    tagTypes:
      - ID3v2.4
    lossless: false
    dataformat: mp3
    bitrate: 128000
    sampleRate: 44100
    numberOfChannels: 2
    codecProfile: CBR
    numberOfSamples: 16868736
    duration: 382.5110204081633
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.basspistol.com
      - id: TCON
        value: Mexican House
      - id: TIT2
        value: Mercury Inside Us
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 104dbe41-8fbc-45bc-8b8e-dfdc9cd356f6
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2012-11-07'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: c2970d67-637b-478a-9ea9-749d850d5883
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST011
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2012'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Franky Fresco
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_albumartistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: 'TXXX:musicbrainz_albumid'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: TPE2
        value: Franky Fresco
      - id: TALB
        value: Dust And Soda
      - id: 'TXXX:MusicBrainz Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_artistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPE1
        value: Franky Fresco
      - id: UFID
        value: &ref_4
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> ZTc2NmE1YjUtZWUzYy00YmVkLWJkNWItZjMzM2YwZTNkZjk3
      - id: TSOP
        value: Franky Fresco
      - id: TRCK
        value: 10/12
      - id: USLT
        value: &ref_5
          language: eng
          description: ''
          text: '&nbsp;'
      - id: TDRC
        value: '2012-11-07'
      - id: WOAS
        value: 'https://archive.org/compress/BPIST011'
  common:
    track:
      'no': 10
      of: 12
    disk:
      'no': 1
      of: 1
    comment:
      - www.basspistol.com
      - XW
      - Basspistol
      - 104dbe41-8fbc-45bc-8b8e-dfdc9cd356f6
      - '2012-11-07'
      - 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - official
      - c2970d67-637b-478a-9ea9-749d850d5883
      - BPIST011
      - Digital Media
      - album
      - '2012'
      - Franky Fresco
    genre:
      - Mexican House
    title: Mercury Inside Us
    musicbrainz_albumartistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    albumartist: Franky Fresco
    album: Dust And Soda
    musicbrainz_artistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    artists:
      - Franky Fresco
    artist: Franky Fresco
    musicbrainz_recordingid: e766a5b5-ee3c-4bed-bd5b-f333f0e3df97
    artistsort: Franky Fresco
    year: 2012
    date: '2012-11-07'
  transformed:
    ID3v2.4:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: Mercury Inside Us
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 104dbe41-8fbc-45bc-8b8e-dfdc9cd356f6
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: c2970d67-637b-478a-9ea9-749d850d5883
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_4
      TSOP: Franky Fresco
      TRCK: 10/12
      USLT: *ref_5
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/compress/BPIST011'
---
